Subject: bug#67918: closed (Re: random failures with automake-1.16i)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 31 Jan 2024 22:48:06 +0000

Your bug report

#67918: random failures with automake-1.16i

which was filed against the automake package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
67918: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=67918
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: random failures with automake-1.16i
From: Karl Berry <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jan 2024 15:47:06 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm going to close this bug about the random test failures, partly fixed
in #67670 and partly still open in #68808, but nothing to do
here. --thanks, karl.

Subject: random failures with automake-1.16i
From: Karl Berry <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Dec 2023 17:13:21 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Frederic - (switching to bug-automake for tracking)

    https://lists.gnu.org/archive/html/automake/2023-12/msg00034.html
    
    I ran `make check` for this release on Fedora-rawhide and got random
    failures. Multiple runs seem to show different failures on all arches 

Thanks for the report, and really sorry to hear it. I surmise
subsecond delay problems are back. Automake should fall back when not
using a brand-new (development) autoconf, but apparently this is not
happening. I'll have to investigate further, unless Zack or someone else
gets there first. --thanks, karl.